I'm trying to upgrade, has tried several times with same result. PhP is 5.4.1. I have deleted all files from the 3.x.x, uploaded the new files (deleted the install.php). Run the upgrade.php scrip, makeconfig.pgp...